:root {
--chlvAcrZsmJn: #060405;
--sHiEoMPIJcXJ: #FEFDFC;
--tXfXOGgnngZo: #000519;
--WRoxGIyXwDPJ: #E00608;
--KbomBlhlPaty: #EDB102;
--bHLTEKIKTuZC: #F6D102;
--KmOvjXKdBNyu: #DF3D02;
--KzWCAJRwVLBO: #ED5B06;
--FXxuEtAwEMbK: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--sHiEoMPIJcXJ);
}
a:hover {
color: var(--KbomBlhlPaty);
}
.afmfjGPGOPbS{
border-style: dashed;
border-width: 0.5px;
border-color:var(--sHiEoMPIJcXJ);
}
.ZMpOfBhsHVJi{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--sHiEoMPIJcXJ);
}
body {
font-family: var(--FXxuEtAwEMbK), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--chlvAcrZsmJn);
color: var(--sHiEoMPIJcXJ);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.iTugBvQIfJXy{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.iTugBvQIfJXy .IJnJHIOVeNzq,
body.iTugBvQIfJXy .LkASjgLWYZxZ{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.oJFhpLipLfaj{
width:100%;
}
.EDKhhnnlHPKK {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.XROveTusRwcD {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--tXfXOGgnngZo);
}

.oJFhpLipLfaj,
.tzBpSjqdVtZE,
.LnfxqlDuiPjM{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.LYKVjfovVDFQ{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--sHiEoMPIJcXJ);
background-color: transparent;
}
.LYKVjfovVDFQ::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.LYKVjfovVDFQ.YUGicbXpXTDl::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.dGUmTOFZlBFq,
.inside-LnfxqlDuiPjM {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.lkzDmEFJQqYA {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.lkzDmEFJQqYA a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.lkzDmEFJQqYA img {
width: 70px;
border-radius:16px;
height: auto;
}

.GZMLeKCFEXvy{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.jROPYUvkeurP a,
.GZMLeKCFEXvy a{
border:2px solid var(--KbomBlhlPaty);
color: var(--sHiEoMPIJcXJ);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.jROPYUvkeurP a:nth-child(2),
.GZMLeKCFEXvy a:nth-child(2) {
background:var(--KzWCAJRwVLBO);
border:none;
}

.gTbqzmFVYSmV:hover,
.jROPYUvkeurP a:nth-child(1):hover,
.GZMLeKCFEXvy a:nth-child(1):hover {
background-color: var( --KzWCAJRwVLBO);
}

.jROPYUvkeurP a:nth-child(2):hover,
.GZMLeKCFEXvy a:nth-child(2):hover {
background-color: var( --bHLTEKIKTuZC);
}

.jROPYUvkeurP{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --chlvAcrZsmJn);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.nWRprLOcIEnA {
display: none;
background: none;
color: var(--sHiEoMPIJcXJ);
border: none;
font-size: 2rem;
cursor: pointer;

}

.nWRprLOcIEnA::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.nWRprLOcIEnA.EHmQWXVdJNMI::before {
content: '✕';
}

.MWmiNELjdOVc{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.xwxYYAnzResi {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--chlvAcrZsmJn);
}


.rOLbVwUTTsEd {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.xwxYYAnzResi .sHVGxEztVLjj,
.QjsyXmTPKfQj{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.QjsyXmTPKfQj::-webkit-scrollbar {
display: none;
}
.jRIdRIZWZWre {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.jRIdRIZWZWre span{
font-size:24px;
}
.sHVGxEztVLjj {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.oCTbEkWVsnsk  {
display:none;
}

.AVOGwkgPMMeH  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.AVOGwkgPMMeH  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.IJnJHIOVeNzq,
.bHhnLeXYMCSe {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.jRIdRIZWZWre:hover,
.AVOGwkgPMMeH:hover {
background: linear-gradient(
135deg,
var(--bHLTEKIKTuZC),
var(--KmOvjXKdBNyu),
var(--KzWCAJRwVLBO)
);
}
.YuENrieZSvAJ,
.jRIdRIZWZWre a:hover,
.AVOGwkgPMMeH a:hover {
color: var(--sHiEoMPIJcXJ);
}
.dGUmTOFZlBFq {
margin-bottom: 30px;
padding-top: 12px;
}
.tzBpSjqdVtZE {
padding: 0 40px;
padding-top: 12px;
}
.xvMXVLWdsnpV{
font-size:27px;
text-align:left;
font-weight: bold;
}

.UYpgwDBMGTUT {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.deDkWAngkHtZ{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.TxLawStBcGOZ{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--KzWCAJRwVLBO);
border: 1px solid var(--KbomBlhlPaty);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.uOPfLsXooEVA{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--sHiEoMPIJcXJ);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.uOPfLsXooEVA:active{
background: var(--KzWCAJRwVLBO);
}

.uOPfLsXooEVA:disabled{
opacity:.35;
cursor: default;
}

.ZzYJmlrxSVxn {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.ZzYJmlrxSVxn::-webkit-scrollbar {
display: none;
}

.ZxMPSVRCeFbl {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--KzWCAJRwVLBO);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.iyktelNNFkjf {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.dcTJOhASEBpe {
font-size: 14px;
font-weight: 600;
color:var(--sHiEoMPIJcXJ);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.ErdzTDCAguwC {
font-size: 14px;
font-weight: 700;
color: var(--KzWCAJRwVLBO);
white-space: nowrap;
}

.ueoMcocIHLvp {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.lzfWkhgeTPjz {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.DKbGndSoFgRQ {
font-size: 13px;
color:var(--xQTGmRSkHNru);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.sDDugzuETnqu{
width: 30px;
height: 30px;
background: var(--WRoxGIyXwDPJ);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.sDDugzuETnqu::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.tbmhOPefDRDB {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.VWoeWTavrjfU {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.VWoeWTavrjfU__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.VWoeWTavrjfU__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.VWoeWTavrjfU img {
border-radius: 22px;
height: auto;
display: block;
}

.ruuBnClDxMSg {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--sHiEoMPIJcXJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.YuENrieZSvAJ {
color: var(--sHiEoMPIJcXJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--bHLTEKIKTuZC),
var(--KmOvjXKdBNyu),
var(--KzWCAJRwVLBO)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.YuENrieZSvAJ:hover {
background-position: 100% 50%;
}
.ruuBnClDxMSg strong p{
margin: 0;
}

#wdDQIJOqcJXd {
width: 100%;
border: none;
overflow: hidden;
}


.apbcFLFLrXwP {
transition: filter 0.3s ease, transform 0.3s ease;
}

.apbcFLFLrXwP:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.RBNZjrUOmVLV {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.wpdfbxPKnyqU {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.wpdfbxPKnyqU figure{
position:relative;
}
.wpdfbxPKnyqU figure img{
border-radius: 30px;
}
.wpdfbxPKnyqU figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--sHiEoMPIJcXJ);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.wpdfbxPKnyqU figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.RBNZjrUOmVLV span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.fzcsgSJhAdfz{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.kZuKdQZzFoKe{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--KbomBlhlPaty) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.YvnrCTKwFfwH{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.jzsceLEpDIsd{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--KbomBlhlPaty);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--sHiEoMPIJcXJ);
background:var(--KzWCAJRwVLBO);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.jzsceLEpDIsd:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.jzsceLEpDIsd:active{
background: rgba(255,255,255,.10);
}

.jzsceLEpDIsd:disabled{
opacity:.35;
cursor: default;
}

.LkASjgLWYZxZ {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.INmroywDhHhk {
position: relative;
display: inline-block;
}

.gTbqzmFVYSmV {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--KbomBlhlPaty);
}


.PpYvcjHsdXbs {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .gTbqzmFVYSmV .PpYvcjHsdXbs {
transform: rotate(180deg);
}

.vxCwCldUWYik {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--chlvAcrZsmJn);
border: 1px solid  var(--KbomBlhlPaty);
}
.AiCNsjkJRmGS{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .vxCwCldUWYik {
display: flex;
flex-direction: column;
}


.vxCwCldUWYik .fRCDeOrxKdCQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--sHiEoMPIJcXJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.vxCwCldUWYik .fRCDeOrxKdCQ:hover {
background: var(--sHiEoMPIJcXJ);
color: var(--KzWCAJRwVLBO);
}

.arXVGjeghYQb {
background-color: var(--WRoxGIyXwDPJ);
color: var(--sHiEoMPIJcXJ);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.arXVGjeghYQb:hover {
background-color: var(--KzWCAJRwVLBO);
}

.arXVGjeghYQb a {
color: var(--sHiEoMPIJcXJ);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.YEibYvAYQOwg{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--KbomBlhlPaty);
padding: 10px;
color: var(--sHiEoMPIJcXJ);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--KbomBlhlPaty);
color: var(--sHiEoMPIJcXJ);
}


.JIrOUfIWDuIu {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.JIrOUfIWDuIu figure{
cursor:pointer;
}

.NMnGzRQVvuVP{
display: grid;
gap: 20px;
color:var(--sHiEoMPIJcXJ);
}

.NMnGzRQVvuVP-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--KzWCAJRwVLBO);
border-radius: 8px;
}

.NMnGzRQVvuVP-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.NMnGzRQVvuVP-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.bKBhOBomtdOg{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.bKBhOBomtdOg p{
margin:0;
}
input[type="checkbox"]:checked ~ .NMnGzRQVvuVP-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .bKBhOBomtdOg{
display:block;

}

.LnfxqlDuiPjM {
color: var(--sHiEoMPIJcXJ) ;
padding:32px 40px;

}
.ZMpRyZqeIidC a{
text-decoration: none;
}

.erDvVcWeYTgt,
.LOUzTQWrxyDe{

}

.rxRkIIRVzmaD{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.rxRkIIRVzmaD figure{
max-width: 70px;

}

.WXEKXJcNIGIQ {
display:flex;
flex-direction:column;
width:50%;
}
.loEksFUMDvoc {
display: flex;
align-items: center;
justify-content: space-around;
}


.aASzUjHNxECK {
width:50%;
}

.tOQmvFGQUiKM {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.ucIlpsXkEafv {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.kQAKZMNjtRtz {
margin: 0;
padding: 0;
}


.ZMpRyZqeIidC:hover {
border-bottom: 1px solid var(--KzWCAJRwVLBO);
}

.NBqVroUdzbbl{
display: flex;
justify-content: center;
}

.FqCzgTNesfkc {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--sHiEoMPIJcXJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.FqCzgTNesfkc:hover {
opacity: 1;
}

.FqCzgTNesfkc::after,
.FqCzgTNesfkc::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--sHiEoMPIJcXJ);
}

.FqCzgTNesfkc::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.FqCzgTNesfkc::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.XQfEZADbupMT {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.lxqgbVNvljIh {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.SBuIqqzhFBgP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.srVboCjQRASy {
display: flex;
align-items: center;
}

.UmvYyryVTAGf {
color: var(--sHiEoMPIJcXJ);
text-decoration: none;
transition: color .2s;
}

.UmvYyryVTAGf:hover {
text-decoration: underline;
color: var(--xdXFzrKfFueh);
}

.UmvYyryVTAGf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DcoiXNInMVnC {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.WzjoGPVvlejV{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.WzjoGPVvlejV__show{
display: block;
}

.cAzaTMipKaJI{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.oNXriJprJVjo{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.sfpMUOHCSNcj{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.DCVekaBRlUxY{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.hGbdzWWulSiA{
position: relative;
z-index: 2;
width:50%;

}

.QUfhIynvHKaV{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.cNGqVroDqzrU{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.alZXZzndPrdi{
position: relative;
z-index: 2;
width:50%;
}

.mODrDWGIkfvd{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --FVlvOQtvSdIW);
}


.bgLRDrKvoBlG{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.AgDCLHjbknQq{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.AgDCLHjbknQq span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.bgLRDrKvoBlG.is-scratching + .AgDCLHjbknQq span,
.bgLRDrKvoBlG ~ .AgDCLHjbknQq span{
opacity: 1;
transform: scale(1);
}
.AgDCLHjbknQq span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.heXUneOfYyvU{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.WzjoGPVvlejV.is-result
.DCVekaBRlUxY{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.WzjoGPVvlejV.is-result .heXUneOfYyvU{
display: flex;
transform: translateY(0);
opacity: 1;
}

.WzjoGPVvlejV.is-result .alZXZzndPrdi{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.hVodSfOQTmyM{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.JosStRtFfdHi{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.JosStRtFfdHi:hover{
transform: translateY(-1px);
opacity: .95;
}

.vMUuFugyKbjU{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.vMUuFugyKbjU img {
display: block;
}


.ASQwYhIEjKkt,
.cCCvbxByNlMD{
display: flex;
flex-direction: column;
gap: 30px;

}
.ASQwYhIEjKkt{
flex: 1;
justify-content: end;
}

.ULyYbGhgsngJ__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--sHiEoMPIJcXJ);
transition: all 0.2s ease;
text-decoration: none;
}
.ULyYbGhgsngJ__link span {
font-size: 18px;
font-weight: 400;

}
.ULyYbGhgsngJ__link:hover {
transform: translateY(-2px);
}

.UhyduxOyuicC{
color: var(--KbomBlhlPaty);
}
.tnacNpznovao{
font-size: 42px;
margin:0;
line-height: 32px;
}

.nsKUqWeBwiPR{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.xCehAHxxzaEV{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.UXtnjDvdiWGd .ULyYbGhgsngJ__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--FVlvOQtvSdIW);
}
.nsKUqWeBwiPR span{
position: relative;
}
.nsKUqWeBwiPR span:first-child{
padding-left: 15px;
}
.nsKUqWeBwiPR span:last-child{
padding-left: 20px;
}
.nsKUqWeBwiPR span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.nsKUqWeBwiPR span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.LKmyIiZHBstc .ULyYbGhgsngJ__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--FVlvOQtvSdIW);
}


@media(max-width: 1100px){
.EDKhhnnlHPKK {
gap:10px;

}
.yqUibAKrPaYC {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.glsDDAwQoTkd {
grid-template-columns: repeat(2, 1fr);
}
.xCehAHxxzaEV{
width:100%;
}
.ULyYbGhgsngJ__link{
min-width: 350px;
}
.tnacNpznovao{
font-size: 32px;
line-height: 32px;
}
.nsKUqWeBwiPR{
gap: 10px;
justify-content: center;
}
.cCCvbxByNlMD{
width: 100%;
gap: 10px;
text-align: center;
}
.ASQwYhIEjKkt{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.GxPijPARjbUR{
min-width:250px;
gap: 0;
}
.GxPijPARjbUR p{
margin-bottom: 0;
}

.ULyYbGhgsngJ__link{
font-size: 20px;
min-width: 300px;
}
.cCCvbxByNlMD .arXVGjeghYQb__link{
min-width: 250px;
}
.vMUuFugyKbjU{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.vMUuFugyKbjU .FJwAElzXWBpc img{
max-width:500px;
}
}

@media(max-width: 768px){
.oJFhpLipLfaj,
.tzBpSjqdVtZE,
.LnfxqlDuiPjM{
margin-left: 0;
}
.XROveTusRwcD{
position: static;
}
.lkzDmEFJQqYA{
margin-left:20px;
}
.LYKVjfovVDFQ{
display: none;
}
.xwxYYAnzResi{
transform: translateX(-100%);
}
.xwxYYAnzResi.ygMYYWbZqrJd {
transform: translateX(0);
}
.MWmiNELjdOVc.YzXCHJTAtwwD {
opacity: 1;
visibility: visible;
}
.nWRprLOcIEnA {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.jRIdRIZWZWre span,
.RvxQLbCAvWXh{
display:none;
}
.AVOGwkgPMMeH,
.jRIdRIZWZWre{
padding: 7px;
}

.rOLbVwUTTsEd{
padding: 0 16px;
}
.jRIdRIZWZWre:first-child{
background: linear-gradient(
135deg,
var(--bHLTEKIKTuZC),
var(--KmOvjXKdBNyu),
var(--KzWCAJRwVLBO)
);
}
.EDKhhnnlHPKK {
justify-content: end;
}
.xwxYYAnzResi .oCTbEkWVsnsk {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.ZMpOfBhsHVJi{
top: 0;
}
.oCTbEkWVsnsk .sHVGxEztVLjj{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.ruuBnClDxMSg {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.VWoeWTavrjfU {
height: unset;
min-height: 200px;
}
.NUZCLOJcXVvW{
flex-wrap: wrap;
}
.PRZECngFLzze:nth-child(1){
width: 100%;
justify-content: center;
}
.PRZECngFLzze:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.PRZECngFLzze:nth-child(3) {
width: 50%;
}
.VWoeWTavrjfU__box{
padding: 0;
}
.loEksFUMDvoc {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.WXEKXJcNIGIQ {
width:100%;
font-size:16px;
}
.aASzUjHNxECK {
width:100%;
}

.fRCDeOrxKdCQ {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.jROPYUvkeurP{
display:flex;
}
.GZMLeKCFEXvy{
display:none;
}
.xvMXVLWdsnpV{
font-size: 21px;
}
}
@media(max-width: 576px){
.XROveTusRwcD{
margin-left: 0;
align-items: center;
}

.lkzDmEFJQqYA{
order: 2;
}
.tzBpSjqdVtZE,
.LnfxqlDuiPjM,
.XROveTusRwcD {
padding: 8px 15px;
}
.lkzDmEFJQqYA img {
width: 50px;
}

.ruuBnClDxMSg {
font-size: 20px;
gap: 20px;
width: 95%;
}
.ruuBnClDxMSg div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.glsDDAwQoTkd {
grid-template-columns: repeat(1, 1fr);
}

.yqUibAKrPaYC {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.CqwCkflSaBur{
flex-direction: column;
align-items: center;
}

.IKffXRYJSuhX {
padding-left: 10px;
}

.YuENrieZSvAJ {
font-size: 20px;
padding: 10px 20px;

}
.ULyYbGhgsngJ__link{
min-width: 300px;

}
.nsKUqWeBwiPR span{
font-size:16px;
}
.heXUneOfYyvU{
flex-direction: column;
align-items: center;
justify-content: center;
}
.heXUneOfYyvU{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.hVodSfOQTmyM{
max-width: 100%;
}
.DCVekaBRlUxY{
flex-direction:column;
}

.alZXZzndPrdi,
.hGbdzWWulSiA{
width:100%;
}
}
